Top-Themen

AppleEntwicklungHardwareInternetLinuxMicrosoftMultimediaNetzwerkeOff TopicSicherheitSonstige SystemeVirtualisierungWeiterbildungZusammenarbeit

Aktuelle Themen (A bis Z)

Administrator.de FeedbackApache ServerAppleAssemblerAudioAusbildungAuslandBackupBasicBatch & ShellBenchmarksBibliotheken & ToolkitsBlogsCloud-DiensteClusterCMSCPU, RAM, MainboardsCSSC und C++DatenbankenDatenschutzDebianDigitiales FernsehenDNSDrucker und ScannerDSL, VDSLE-BooksE-BusinessE-MailEntwicklungErkennung und -AbwehrExchange ServerFestplatten, SSD, RaidFirewallFlatratesGoogle AndroidGrafikGrafikkarten & MonitoreGroupwareHardwareHosting & HousingHTMLHumor (lol)Hyper-VIconsIDE & EditorenInformationsdiensteInstallationInstant MessagingInternetInternet DomäneniOSISDN & AnaloganschlüsseiTunesJavaJavaScriptKiXtartKVMLAN, WAN, WirelessLinuxLinux DesktopLinux NetzwerkLinux ToolsLinux UserverwaltungLizenzierungMac OS XMicrosoftMicrosoft OfficeMikroTik RouterOSMonitoringMultimediaMultimedia & ZubehörNetzwerkeNetzwerkgrundlagenNetzwerkmanagementNetzwerkprotokolleNotebook & ZubehörNovell NetwareOff TopicOpenOffice, LibreOfficeOutlook & MailPapierkorbPascal und DelphiPeripheriegerätePerlPHPPythonRechtliche FragenRedHat, CentOS, FedoraRouter & RoutingSambaSAN, NAS, DASSchriftartenSchulung & TrainingSEOServerServer-HardwareSicherheitSicherheits-ToolsSicherheitsgrundlagenSolarisSonstige SystemeSoziale NetzwerkeSpeicherkartenStudentenjobs & PraktikumSuche ProjektpartnerSuseSwitche und HubsTipps & TricksTK-Netze & GeräteUbuntuUMTS, EDGE & GPRSUtilitiesVB for ApplicationsVerschlüsselung & ZertifikateVideo & StreamingViren und TrojanerVirtualisierungVisual StudioVmwareVoice over IPWebbrowserWebentwicklungWeiterbildungWindows 7Windows 8Windows 10Windows InstallationWindows MobileWindows NetzwerkWindows ServerWindows SystemdateienWindows ToolsWindows UpdateWindows UserverwaltungWindows VistaWindows XPXenserverXMLZusammenarbeit

Problem auf Windows XP - can not run unicode version atl71.dll on Windows 95, Windows 98 or Windows ME. Please install the ANSI Version

Frage Microsoft Windows XP

Mitglied: ahartmann

ahartmann (Level 1) - Jetzt verbinden

20.06.2012 um 08:47 Uhr, 5027 Aufrufe, 5 Kommentare

Branchenprogramm OSD (Holzverarbeitung) lässt sich nach Update auf einem Client nicht mehr starten

Hallo zusammen,

wir setzen die Branchensoftware OSD auf 4 Arbeitsplatz Rechnern ein und haben in der vergangenen Woche ein Update auf Version 7 installiert, welches auch auf 3 der 4 Arbeitsplätze problemlos läuft. 3 Rechner verfügen über Windows XP, der 4. Rechner ist auf Windows 7 installiert. Das Problem besteht auf einem der Windows XP Rechner, alle Module der Software laufen einwandfrei, mit Ausnahme der Adressverwaltung. Hier erscheint beim Aufruf die Meldung "can not run unicode version atl71.dll on Windows 95, Windows 98 or Windows ME. Please install the ANSI Version", die Hotline von OSD schiebt es beispielsweise auf das .net oder fehlende Rechte, zudem wird lapidar gesagt "Ihr Rechner hat einen Windows Fehler, irgendwas fehlt da..." zu mehr ist man nicht im stande und regt eine Neuinstallation an... Auf einem Sekretariats PC ein nicht unerheblicher Aufwand... Dabei sei erwähnt, das .net 4.0 automatisch von der Update CD des OSD Updates installiert wurde.

- sämtliche .net Installationen wurden deinstalliert und anhand von frischen Downloads von der Microsoft Seite neu installiert
- Es handelt sich um ein reines Arbeitsgruppen Netzwerk ohne AD und die User sind lokale Admins
- die Datei atl71.dll befindet sich zum einen im OSD Verzeichnis sowie im System32
- Internet Explorer 8 ist installiert

Hat dazu jemand eine Idee?

Gruß & danke vorab
Andreas
Mitglied: AndreasHoster
20.06.2012 um 09:26 Uhr
Na ja, erste Frage wäre, sind die atl71.dll Versionen im Windows und im OSD Verzeichnis identisch?
Und dann, sind die auf diesem Rechner identisch mit denen auf einm wo es funktioniert?
Und ich meine nicht nur vom Namen identisch.
Bitte warten ..
Mitglied: ahartmann
20.06.2012 um 09:54 Uhr
Die Versionen im System32 und im OSD sind von Datum und Uhrzeit unterschiedlich, jedoch sind sie gleich groß und tragen die identische Versionsnummer 7.10.3077.0 - die dll von einem funktionierenden Rechner (identisch) sind testweise schon übernommen worden, aber auch das ohne Erfolg...
Bitte warten ..
Mitglied: AndreasHoster
20.06.2012 um 11:00 Uhr
Was mir noch gekommen ist, er meckert ja über Windows 95/98/ME.
Ist im Startlink der Software möglicherweise im Reiter Kompatibilität eingestellt, daß es im Windows 95/98/ME Kompatibilitätsmodus ausgeführt werden soll?
Bitte warten ..
Mitglied: ahartmann
20.06.2012 um 15:46 Uhr
nein... sehr guter hinweis, auf den ich bisher noch nicht gekommen war aber leider auch negativ
Bitte warten ..
Mitglied: AndreasHoster
21.06.2012 um 09:18 Uhr
So direkt fällt mir jetzt auch nichts mehr dazu ein.
Man könnte eventuell noch mit dem Sysinternals ProcessExplorer versuchen, die Abhängigkeiten und geladenen DLLs zu untersuchen, bzw. mit dem ProcessMonitor welche DLLs versucht werden zu laden.
Eventuell fehlt ja eine DLL, von der die ATL71.DLL abhängig ist.
Bitte warten ..
Ähnliche Inhalte
Router & Routing
PfSense does not support i386 or NanoBSD since version 2.4! (3)

Link von Dobby zum Thema Router & Routing ...

Windows XP
SP3 für Windows XP Embedded Version 2002 (4)

Frage von Michael-24 zum Thema Windows XP ...

Windows Server
Spoolsv beendet sich selbst (OLEAUT32.dll) (6)

Frage von freenode zum Thema Windows Server ...

Neue Wissensbeiträge
Windows 10

Heise Newsticker: Microsoft veröffentlicht das "Fall Creators Update

(8)

Information von Penny.Cilin zum Thema Windows 10 ...

LAN, WAN, Wireless

Schwachstelle im WPA2 Protokoll veröffentlicht

(3)

Information von colinardo zum Thema LAN, WAN, Wireless ...

Heiß diskutierte Inhalte
Windows Server
gelöst Gruppenrichtlinie greift nicht zu! (23)

Frage von Syosse zum Thema Windows Server ...

Hosting & Housing
Mailserver Software Empfehlungen (20)

Frage von sunics zum Thema Hosting & Housing ...

Windows 7
gelöst Windows 7 Anmeldedomäne festlegen (13)

Frage von flotaut zum Thema Windows 7 ...